/*

*/

.version.organigrama_tulu_ /* version checker */
{
	color: #0000FC;
	background-color: #614489;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 718px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pu339937
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u339937
{
	z-index: 2;
	min-height: 722px;
	background-color: #000000;
}

#u339937_position_content
{
	padding-top: 119px;
	padding-bottom: 101px;
	width: 100%;
}

#paccordionu339939
{
	z-index: 124;
	width: 0.01px;
	margin-left: 4px;
	position: relative;
}

#accordionu339939
{
	z-index: 124;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339940
{
	z-index: 125;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339941-6
{
	z-index: 126;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339942
{
	z-index: 132;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339943
{
	z-index: 133;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 26px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339943-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339945-6
{
	z-index: 139;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	position: relative;
}

#u339947-5
{
	z-index: 145;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#u339946-6
{
	z-index: 150;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	margin-left: 1px;
	margin-top: 30px;
	position: relative;
}

#u339944-5
{
	z-index: 134;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 2px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu339964
{
	z-index: 156;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u339965
{
	z-index: 157;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339966-6
{
	z-index: 158;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339966-6.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
}

#u339967
{
	z-index: 164;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339972
{
	z-index: 165;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 27.06875000000008px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339943-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339971-6
{
	z-index: 171;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	position: relative;
}

#u339970-5
{
	z-index: 177;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#u339969-6
{
	z-index: 182;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	margin-left: 1px;
	margin-top: 30px;
	position: relative;
}

#u339968-5
{
	z-index: 166;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 1px;
	position: relative;
}

#paccordionu339953
{
	z-index: 92;
	width: 0.01px;
	margin-left: 4px;
	margin-top: 24px;
	position: relative;
}

#accordionu339953
{
	z-index: 92;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339954
{
	z-index: 93;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339955-6
{
	z-index: 94;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339941-6.AccordionPanelTabOpen,#u339955-6.AccordionPanelTabOpen
{
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
}

#u339956
{
	z-index: 100;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339960
{
	z-index: 101;
	width: 182px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	padding-top: 15px;
	padding-bottom: 26.068750000000136px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339943-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339957-6
{
	z-index: 107;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	margin-left: 15px;
	position: relative;
}

#u339961-5
{
	z-index: 113;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 29px;
	margin-top: 3px;
	position: relative;
}

#u339958-6
{
	z-index: 118;
	width: 182px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	margin-top: 28px;
	position: relative;
}

#u339959-5
{
	z-index: 102;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 29px;
	margin-top: 2px;
	position: relative;
}

#accordionu339974
{
	z-index: 60;
	width: 184px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339975
{
	z-index: 61;
	width: 184px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339976-6
{
	z-index: 62;
	width: 182px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339976-6.AccordionPanelTabOpen
{
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 182px;
	margin: 0px;
}

#u339941-6.AccordionPanelTabOpen p,#u339966-6.AccordionPanelTabOpen p,#u339955-6.AccordionPanelTabOpen p,#u339976-6.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1;
	text-align: center;
}

#u339941-2,#u339966-2,#u339955-2,#u339976-2
{
	font-size: 50px;
	line-height: 50px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339941-4,#u339966-4,#u339955-4,#u339976-4
{
	font-size: 20px;
	line-height: 20px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339977
{
	z-index: 68;
	width: 184px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339981
{
	z-index: 69;
	width: 182px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u339943-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339981_position_content
{
	padding-top: 15px;
	padding-bottom: 27px;
	width: 100%;
}

#u339980-6
{
	z-index: 75;
	width: 183px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	left: -1px;
	position: relative;
}

#u339978-5
{
	z-index: 81;
	width: 131px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 25px;
	margin-top: 1px;
	position: relative;
}

#u339979-6
{
	z-index: 86;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: center;
	margin-left: 16px;
	margin-top: 30px;
	position: relative;
}

#u339945-4,#u339946-4,#u339971-4,#u339969-4,#u339957-4,#u339958-4,#u339980-4,#u339979-4
{
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339982-5
{
	z-index: 70;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 29px;
	margin-top: 1px;
	position: relative;
}

#u339947-2,#u339944-2,#u339970-2,#u339968-2,#u339961-2,#u339959-2,#u339978-2,#u339982-2
{
	line-height: 0.8;
}

#paccordionu339983
{
	z-index: 3;
	width: 0.01px;
	left: -1px;
	margin-top: 38px;
	position: relative;
}

#accordionu339983
{
	z-index: 3;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339984
{
	z-index: 4;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339985-8
{
	z-index: 5;
	width: 381px;
	min-height: 61px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #FFFFFF;
	text-align: center;
	position: relative;
	background: #C5B4F6 url("../../images/film-production-university-worcester-course-page-header-u339985-8-fr.png?crc=511012345") no-repeat center center;
	background-color: rgba(111,69,233,0.4);
	background-size: cover;
}

#u339985-8.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
	background: #E2D9FA url("../../images/film-production-university-worcester-course-page-header-u339985-8-a-fr.png?crc=3927783118") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339945-2,#u339946-2,#u339971-2,#u339969-2,#u339957-2,#u339958-2,#u339980-2,#u339979-2,#u339985-2
{
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339985-4
{
	font-size: 22px;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339985-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339986
{
	z-index: 13;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u339989
{
	z-index: 14;
	width: 355px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
	padding: 13px 6px 28px;
	background: transparent url("../../images/teatro%20escena-u339989-fr.png?crc=608707") no-repeat center center;
	background-size: cover;
}

#u339987-4
{
	z-index: 25;
	width: 355px;
	min-height: 39px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
}

#pu339988-5
{
	z-index: 15;
	width: 0.01px;
	margin-left: 19px;
}

#u339988-5
{
	z-index: 15;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339990-5
{
	z-index: 20;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 165px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339988,#u339990
{
	line-height: 12px;
}

#u339988-3,#u339990-3
{
	line-height: 18px;
}

#u340258-3
{
	z-index: 188;
	width: 266px;
	min-height: 60px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 52px;
	background: transparent url("../../images/banner-moovie.gif?crc=3893822332") no-repeat center center;
	background-size: contain;
}

#u340243
{
	z-index: 191;
	width: 346px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 21px;
}

#u340246
{
	z-index: 192;
	width: 296px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	background: #FFCCD4 url("../../images/img_5180-u340246-fr.png?crc=136419526") no-repeat center center;
	background-color: rgba(255,0,42,0.2);
	background-size: cover;
}

#u340245
{
	z-index: 193;
	width: 229px;
	height: 49px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
	background: transparent url("../../images/cinema%20palooza%20logo%203%20blanco.gif?crc=4240278806") no-repeat center center;
	background-size: contain;
}

#u340244
{
	z-index: 194;
	width: 98px;
	height: 147px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 248px;
	background: transparent url("../../images/paloozin%201.gif?crc=4095407734") no-repeat left top;
	background-size: cover;
}

#u339948-4
{
	z-index: 39;
	width: 185px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 100px;
	margin-top: 27px;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u339937-bw
{
	z-index: 2;
	min-height: 722px;
}

#u339936
{
	z-index: 29;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339936-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339952
{
	z-index: 30;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339951-8
{
	z-index: 31;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339951-2
{
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339951-4
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339951-6
{
	font-size: 8px;
	line-height: 10px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339936-bw
{
	z-index: 29;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 722px);
}

#u339950
{
	z-index: 43;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u339930
{
	z-index: 44;
	width: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 5px;
}

#pu339935
{
	z-index: 45;
	width: 0.01px;
	margin-right: -10000px;
}

#u339935
{
	z-index: 45;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u339934-4
{
	z-index: 56;
	width: 129px;
	min-height: 29px;
	background-color: transparent;
	color: #6F45E9;
	line-height: 17px;
	font-size: 17px;
	text-align: center;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u339933-3
{
	z-index: 53;
	width: 84px;
	min-height: 15px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 137px;
	background: #000000 url("../../images/academia%20logo%20blanco%202020%20largo.gif?crc=323917624") no-repeat center center;
	background-size: contain;
}

#u339932
{
	z-index: 46;
	width: 1px;
	height: 19px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u339931-6
{
	z-index: 47;
	width: 114px;
	min-height: 29px;
	background-color: transparent;
	font-size: 8px;
	letter-spacing: 0px;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	font-family: '__Louis George Café_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 246px;
}

#u339950-bw
{
	z-index: 43;
	min-height: 43px;
	margin-top: -47px;
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Louis George Café_5';
	src: url('../../fonts/louisgeorgecafe-bold.eot');
	src: local('☺'), url('../../fonts/louisgeorgecafe-bold.woff') format('woff'), url('../../fonts/louisgeorgecafe-bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

